サポートシェアリングソリューションOKWAVE Plus

ブラザーサポート広場 へようこそ
締切済み
困ってます

OS10.6でMFC-J990DNは使えるか

2016/01/17 21:15

MACOS10.6.8のMacbookを使っています。
MFC-J990DNを購入しようと思ったら、対応OSは10.8.5以上と書いています。
全く使えないでしょうか。何か不都合もあるが、少しは使えるでしょうか。

※OKWaveより補足:「ブラザー製品」についての質問です。

回答 (1件中 1~1件目)

2016/01/17 22:10
回答No.1

残念ですが、
プリンターなどの周辺機器は対応するドライバがないと
動きません。
http://support.brother.co.jp/j/b/downloadtop.aspx?c=jp&lang=ja&prod=mfcj990dn

OSX10.6はすでにAppleでのセキュリティアップデートも
2013年以降配布されていませんので、サポートも
終了しているOSだと思います。
(OSX10.7も2014年で終わっていると推測されます。)

メーカーでは新機種のドライバ開発時
サポートの終わっているOSのバージョンに対しては、
行わない場合が多いです。
(開発にも経費はかかりますので。)

機種が下記に該当すればOSX10.6.8から最新の10.11に
無料でアップグレードすることは一応できます。
MacBook(Early 2015)
MacBook(Late 2008アルミニウム製、またはEarly 2009以降)
MacBook Pro(Mid/Late 2007以降)
MacBook Air(Late 2008以降)
Mac mini(Early 2009以降)
iMac(Mid 2007以降)
Mac Pro(Early 2008以降)

ただし、5バージョンもの飛び越えですので、
使えないソフトも多く出てくると思いますし、
Specが満たせなくて快適に使えないなども出てきます。

その場合はOSX10.8にする方法があります。
OSは有料で購入しなくてはならないですが。
http://www.apple.com/jp/shop/product/D6377Z/A/os-x-mountain-lion

10.9からはOSも無料になりましたが、
すでに配布は終了していますので、
過去に1度でもダウンロードしていなければ、
入手ができません。

お礼

すばやくご回答頂きありがとうございます。
Macを買い替える方向で検討を進めます。

2016/01/17 22:20

このQ&Aは役に立ちましたか?